---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'no'
tpm:
  'unknown'
brand: |
  ASUSTeK COMPUTER INC.
model: |
  K55VD
bios: |
  K55VD.404
cpu: |
  Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation 3rd Gen Core processor DRAM Controller [8086:0154] (rev 09)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation 3rd Gen Core processor Graphics Controller [8086:0166] (rev 09) (prog-if 00 [VGA controller])
  NVIDIA Corporation GF119M [GeForce 610M] [10de:1058] (rev a1) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Qualcomm Atheros AR9485 Wireless Network Adapter (rev 01)
  Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 0a)
memory: |
  12173
scsi: |
  Samsung SSD 850  Rev: 1B6Q
  Samsung SSD 840  Rev: BB6Q

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.0
  xen: |
    4.4.3
  kernel: |
    3.18.17-8
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

